@charset "utf-8";

/*  global navi ------------------------------------- */

#gNavi a { text-indent: -9999px; height:100%; display:block; background-repeat:no-repeat; }
#gNavi a:focus{ /*\*/ overflow: hidden;outline: none; /**/ }

#gNavi li {	height: 44px; float: left;margin-right: 60px;}
#gNavi a { background: url(../img/header_g_navi.gif);}
#gNavi #homeNavi{width: 46px;}
#gNavi #planNavi{width: 67px;}
#gNavi #feeNavi{width: 78px;}
#gNavi #depilationNavi{width: 96px;}
#gNavi #clinicNavi{width: 104px;}
#gNavi #accessNavi{width: 61px;}
#gNavi #homeNavi a{background-position: 0px 0px;}
#gNavi #planNavi a{background-position: -106px 0px;}
#gNavi #feeNavi a{background-position: -233px 0px;}
#gNavi #depilationNavi a{background-position: -371px 0px;}
#gNavi #clinicNavi a{background-position: -527px 0px;}
#gNavi #accessNavi a{background-position: -691px 0px;}
#gNavi #homeNavi a:hover {background-position: 0px    -60px;}
#gNavi #planNavi a:hover {background-position: -106px -60px;}
#gNavi #feeNavi a:hover {background-position: -233px -60px;}
#gNavi #depilationNavi a:hover {background-position: -371px -60px;}
#gNavi #clinicNavi a:hover {background-position: -527px -60px;}
#gNavi #accessNavi a:hover {background-position: -691px -60px;}
body#home #gNavi #homeNavi a{background-position: 0px    -120px;}
body#plan #gNavi #planNavi a{background-position: -106px -120px;}
body#fee #gNavi #feeNavi a{background-position: -233px -120px;}
body#depilation #gNavi #depilationNavi a{background-position: -371px -120px;}
body#clinic #gNavi #clinicNavi a{background-position: -527px -120px;}
body#access #gNavi #accessNavi a{background-position: -691px -120px;}

#gNavi:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#gNavi{overflow:hidden;}
/* Hides from IE-mac \*/* html #gNavi{ height:1%;overflow:visible;}/* End hide from IE-mac */


/*  sub navi ----------------------------------------- */

#sNavi a { text-indent: -9999px; height:100%; display:block; background-repeat:no-repeat; }
#sNavi a:focus{ /*\*/ overflow: hidden;outline: none; /**/ }

#sNavi li {	width: 134px;height: 30px; float: left;margin-left: 8px; }
#sNavi a { background: url(../img/header_s_navi.jpg);}
#sNavi #reservationNavi a{background-position: 0px 0px;}
#sNavi #inquiryNavi a{background-position: -144px 0px;}
body#reservation #sNavi #reservationNavi a,#sNavi #reservationNavi a:hover {background-position: 0px -40px;}
body#inquiry #sNavi #inquiryNavi a,#sNavi #inquiryNavi a:hover {background-position: -144px -40px;}


#sNavi:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#sNavi{overflow:hidden;}
/* Hides from IE-mac \*/* html #sNavi{ height:1%;overflow:visible;}/* End hide from IE-mac */


/* frame layout  ----------------------------------  */

body { background: url(../img/body_bg.gif) repeat-x;}

#container {
	width: 950px;
	margin: 0 auto;
}

#header {
	height: 206px;
	position: relative;
}

#mainVisual {
	height: 400px;
}

#main {
	width: 720px;
	float: right;
}

#sidebar {
	width: 200px;
	float: left;
}

#footerInner {
	width: 950px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}

/* header  ------------------------------------------  */

#header #logo {
	position: absolute;
	left: 0px;
	top: 56px;
}

#header #summary {
	position: absolute;
	left: 0px;
	top: 33px;
	/*text-indent: -9999px;
	background: url(../img/header_summary.gif) no-repeat;*/
	width: 370px;
	height: 14px;
}

#sNavi {
	position: absolute;
	right: 0px;
	top: 120px;
}

#gNavi {
	position: absolute;
	left: 98px;
	bottom: 0px;
}

#headerTel {
	position: absolute;
	right: 0px;
	top: 12px;
}

#headerTel img {display: block;margin-bottom: 9px;}



/* footer  ------------------------------------------  */

#pagetop {
	position: absolute;
	right: 0;
	top: -9px;
}


#pagetop a {
	width: 128px;
	height: 19px;
	box-sizing:border-box ;
	color:#fff ;
	background:#99cc00 ;
	padding: 1px ;
	vertical-align:middle ;
	border-radius:9px ;
	display:inline-block ;
	font-size:11px ;
}
#pagetop a:hover {
	color:#fff ;
}

#footerLink {
	width: 950px;
	position: absolute;
	bottom: 61px;
	left: 2px;
}

#footerLink li {
	display:inline-block ;
	padding:0 0 0 0 ;
}
#footerLink li:before {
	content:"｜";
}
#footerLink li:first-child:before {
	content:"";
}

#footerLink a {
	color: #000;
}

#copyright {
	width: 950px;
	position: absolute;
	bottom: 30px;
	left: 0;
}



/* btn  ------------------------------------------  */
.btn_arw_01 {
	width: 232px;
	margin: 0 0;
}
.btn_arw_01 li a {
	float:none ;
	width:100% ;
	padding:4px ;
	display:block ;
	text-align:center ;
	color:#fff ;
	text-decoration:none ;
	text-align:center ;
	border-radius:20px ;
	display:block ;
	box-shadow: 0 0 2px rgba(0,0,0,0.1);
	font-size:20px ;
	font-weight:bold ;
	box-sizing:border-box ;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdcc94+0,f8a851+100 */
background: rgb(253,204,148); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(253,204,148,1) 0%, rgba(248,168,81,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(253,204,148,1) 0%,rgba(248,168,81,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(253,204,148,1) 0%,rgba(248,168,81,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdcc94', endColorstr='#f8a851',GradientType=0 ); /* IE6-9 */
}
.btn_arw_01 li a:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fddf6d+0,febd01+100 */
background: rgb(253,223,109); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(253,223,109,1) 0%, rgba(254,189,1,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(253,223,109,1) 0%,rgba(254,189,1,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(253,223,109,1) 0%,rgba(254,189,1,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fddf6d', endColorstr='#febd01',GradientType=0 ); /* IE6-9 */
}
.btn_arw_01 li a span {
	display:inline-block ;
	background: url(../img/icon_arw_shadow_01.png) 0 0 no-repeat;
	background-size: 10px auto;
	padding: 0 0 0 20px ;
	background-position: 0 center ;
}

.btn_arw_01 li input[type="submit"] {
	border: none ;
	cursor: pointer ;
	float:none ;
	width:100% ;
	padding:4px ;
	display:block ;
	text-align:center ;
	color:#fff ;
	text-decoration:none ;
	text-align:center ;
	border-radius:20px ;
	display:block ;
	box-shadow: 0 0 2px rgba(0,0,0,0.1);
	font-size:20px ;
	font-weight:bold ;
	box-sizing:border-box ;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdcc94+0,f8a851+100 */
background: rgb(253,204,148); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(253,204,148,1) 0%, rgba(248,168,81,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(253,204,148,1) 0%,rgba(248,168,81,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(253,204,148,1) 0%,rgba(248,168,81,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdcc94', endColorstr='#f8a851',GradientType=0 ); /* IE6-9 */
}
.btn_arw_01 li input[type="submit"]:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fddf6d+0,febd01+100 */
background: rgb(253,223,109); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(253,223,109,1) 0%, rgba(254,189,1,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(253,223,109,1) 0%,rgba(254,189,1,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(253,223,109,1) 0%,rgba(254,189,1,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fddf6d', endColorstr='#febd01',GradientType=0 ); /* IE6-9 */
}


/* common  ------------------------------------------  */

small {
	font-size:80%;
}

.col_normal {
	color:#333 ;
}
.col_orenge {
	color:#f7a84b ;
}
.col_green {
	color:#99cc00 ;
}
.col_blue {
	color:#5facd0 !important;
}

/* link */
.link_01 {
	color:#333 ;
	background: url(../img/icon_link_01.png) 0 0 no-repeat ;
	padding: 2px 0 3px 22px ;
	vertical-align:middle ;
}
.link_01:hover {
	background: url(../img/icon_link_01_on.png) 0 0 no-repeat ;
}
.link_02 {
	color:#fff ;
	background:#99cc00 url(../img/icon_arw_03_pc.png) 15px center no-repeat ;
	padding: 5px 15px 5px 30px ;
	vertical-align:middle ;
	border-radius:15px ;
	display:inline-block ;
}

.link_02:hover {
	color:#fff ;
	background-color:#ffcc00 ;
}

.link_03 {
	font-size: 18px;
	color:#fff ;
	background:#99cc00 url(../img/icon_arw_03_pc.png) 15px center no-repeat ;
	padding:6px 30px 6px 40px;
	vertical-align:middle ;
	border-radius:20px ;
	display:inline-block ;
}

.link_03:hover {
	color:#fff ;
	background-color:#ffcc00 ;
}

/* font size */
.fs_s {
	font-size:11px ;
}

/* font weight */
.fw_bold {
	font-weight: bold ;
}


/* table */
table { width: 100%; margin-bottom: 0;}
th,td { border: 1px solid #ddd;padding: 8px 10px 6px;}
th { background: #f1f1f1;text-align: center;}

/* table feature */
table.table_feat {
}
table.table_feat th, 
table.table_feat td {
	border: 1px solid #b5ce94;
}
table.table_feat th {
	padding-left: 20px;
	font-size: 18px;
	text-align: left;
	background: #cbe189;
}
table.table_feat td {
	padding: 20px 10px;
	font-size: 12px;
	background: #ffffff;
}
table.table_feat td.title {
	width: 80px;
	font-size: 14px;
	text-align: center;
	background: #ecf6cf;
}

/* table_scroll */
.table_scroll{
	margin-bottom:30px ;
}
.table_nosc{
	margin-bottom:30px ;
}


/* device */
.pc_only {
}
.sp_only {
	display:none !important;
}

/* clearfix */
.clearfix:after{
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */


/* pad mar settings */

.mar_b_0{margin-bottom: 0 !important;}
.mar_b_5{margin-bottom: 5px !important;}
.mar_b_10{margin-bottom: 10px !important;}
.mar_b_15{margin-bottom: 15px !important;}
.mar_b_16{margin-bottom: 16px !important;}
.mar_b_20{margin-bottom: 20px !important;}
.mar_b_21{margin-bottom: 21px !important;}
.mar_b_22{margin-bottom: 22px !important;}
.mar_b_25{margin-bottom: 25px !important;}
.mar_b_30{margin-bottom: 30px !important;}
.mar_b_35{margin-bottom: 35px !important;}
.mar_b_40{margin-bottom: 40px !important;}
.mar_b_45{margin-bottom: 45px !important;}
.mar_b_50{margin-bottom: 50px !important;}

.mar_t_0{margin-top: 0 !important;}
.mar_t_3{margin-top: 3px !important;}
.mar_t_5{margin-top: 5px !important;}
.mar_t_10{margin-top: 10px !important;}
.mar_t_15{margin-top: 15px !important;}
.mar_t_20{margin-top: 20px !important;}
.mar_t_25{margin-top: 25px !important;}
.mar_t_30{margin-top: 30px !important;}
.mar_t_35{margin-top: 35px !important;}
.mar_t_40{margin-top: 40px !important;}
.mar_t_50{margin-top: 50px !important;}
.mar_t_60{margin-top: 60px !important;}

.mar_l_0{margin-left: 0 !important;}
.mar_l_5{margin-left: 5px !important;}
.mar_l_10{margin-left: 10px !important;}
.mar_l_15{margin-left: 15px !important;}
.mar_l_20{margin-left: 20px !important;}
.mar_l_25{margin-left: 25px !important;}
.mar_l_30{margin-left: 30px !important;}
.mar_l_35{margin-left: 35px !important;}
.mar_l_40{margin-left: 40px !important;}
.mar_l_45{margin-left: 45px !important;}
.mar_l_50{margin-left: 50px !important;}

.mar_r_0{margin-right: 0 !important;}
.mar_r_5{margin-right: 5px !important;}
.mar_r_10{margin-right: 10px !important;}
.mar_r_15{margin-right: 15px !important;}
.mar_r_20{margin-right: 20px !important;}
.mar_r_25{margin-right: 25px !important;}
.mar_r_30{margin-right: 30px !important;}
.mar_r_35{margin-right: 35px !important;}
.mar_r_40{margin-right: 40px !important;}
.mar_r_50{margin-right: 50px !important;}

.pad_b_0{padding-bottom: 0 !important;}
.pad_b_1{padding-bottom: 1px !important;}
.pad_b_5{padding-bottom: 5px !important;}
.pad_b_10{padding-bottom: 10px !important;}
.pad_b_15{padding-bottom: 15px !important;}
.pad_b_20{padding-bottom: 20px !important;}
.pad_b_25{padding-bottom: 25px !important;}
.pad_b_29{padding-bottom: 29px !important;}
.pad_b_30{padding-bottom: 30px !important;}
.pad_b_35{padding-bottom: 35px !important;}
.pad_b_40{padding-bottom: 40px !important;}
.pad_b_45{padding-bottom: 45px !important;}
.pad_b_50{padding-bottom: 50px !important;}

.pad_t_0{padding-top: 0 !important;}
.pad_t_5{padding-top: 5px !important;}
.pad_t_10{padding-top: 10px !important;}
.pad_t_15{padding-top: 15px !important;}
.pad_t_20{padding-top: 20px !important;}
.pad_t_25{padding-top: 25px !important;}
.pad_t_30{padding-top: 30px !important;}
.pad_t_35{padding-top: 35px !important;}
.pad_t_40{padding-top: 40px !important;}

.pad_l_0{padding-left: 0 !important;}
.pad_l_5{padding-left: 5px !important;}
.pad_l_10{padding-left: 10px !important;}
.pad_l_15{padding-left: 15px !important;}
.pad_l_20{padding-left: 20px !important;}
.pad_l_25{padding-left: 25px !important;}
.pad_l_30{padding-left: 30px !important;}
.pad_l_35{padding-left: 35px !important;}
.pad_l_40{padding-left: 40px !important;}

.pad_r_0{padding-right: 0 !important;}
.pad_r_5{padding-right: 5px !important;}
.pad_r_10{padding-right: 10px !important;}
.pad_r_15{padding-right: 15px !important;}
.pad_r_20{padding-right: 20px !important;}
.pad_r_25{padding-right: 25px !important;}
.pad_r_30{padding-right: 30px !important;}
.pad_r_35{padding-right: 35px !important;}
.pad_r_40{padding-right: 40px !important;}
.pad_r_50{padding-right: 50px !important;}



@media screen and (max-width: 640px)  {


/* footer  ------------------------------------------  */

#pagetop {
	position: relative;
	right: auto;
	top: auto;
}


#pagetop a {
	width: 200px;
	height: 38px;
	box-sizing:border-box ;
	color:#fff ;
	background:#99cc00 url(../img/icon_arw_top_01.png) 30px center no-repeat ;
	background-size:10px auto ;
	padding: 10px 0 0 45px ;
	vertical-align:middle ;
	border-radius:19px ;
	display:inline-block ;
	font-size:13px ;
	text-align:left ;
}
#pagetop a:hover {
	color:#fff ;
}

#footerLink {
	width: auto;
	position: relative;
	bottom: auto;
	left: auto;
	margin:20px 0 0 ;
	border-bottom:1px #ccc solid ;
}

#footerLink li {
	display:block ;
	padding:0 ;
	float:left ;
	width:50% ;
	box-sizing:border-box ;
	border-top:1px #ccc solid ;
	border-right:1px #ccc solid ;
	font-size:12px ;
	text-align:left ;

}
#footerLink li:nth-child(2n) {
	border-right: none ;
}
#footerLink li:before {
	content:"";
}
#footerLink li:first-child:before {
	content:"";
}

#footerLink a {
	color: #000;
	padding:10px 16px ;
	display:block ;
	box-sizing:border-box ;
	background:url(../img/icon_arw_02.png) 97% center no-repeat ;
	background-size:6px auto ;
}

#copyright {
	width: auto;
	position: relative;
	bottom: auto;
	left: auto;
	padding:5px ;
	background:#d9d9d9 ;
	font-size:9px ;
}

/* common  ------------------------------------------  */

.col_normal {
	color:#333 ;
}

.col_orenge {
	color:#f7a84b ;
}
.col_green {
	color:#99cc00 ;
}

/* link */
.link_01 {
	color:#333 ;
	background: url(../img/icon_link_01_sp.png) 0 0 no-repeat ;
	background-size:16px auto ;
	padding: 1px 0 3px 18px ;
	vertical-align:middle ;
}
.link_01:hover {
	background: url(../img/icon_link_01_sp_on.png) 0 0 no-repeat ;
	background-size:16px auto ;
}
.link_02 {
	color:#fff ;
	background:#99cc00 url(../img/icon_arw_03_pc.png) 15px center no-repeat ;
	padding: 5px 15px 5px 30px ;
	vertical-align:middle ;
	border-radius:15px ;
	display:inline-block ;
}
.link_02:hover {
	color:#fff ;
}

.link_03 {
	font-size: 18px;
	color:#fff ;
	background:#99cc00 url(../img/icon_arw_03_pc.png) 15px center no-repeat ;
	padding:6px 30px 6px 40px;
	vertical-align:middle ;
	border-radius:20px ;
	display:inline-block ;
}

.link_03:hover {
	color:#fff ;
	background-color:#ffcc00 ;
}
	
	
/* font size */
.fs_s {
	font-size:11px ;
}


/* table */
table { width: 100%; margin-bottom: 0;}
th,td { border: 1px solid #ddd;padding: 8px 10px 6px;}
th { background: #f1f1f1;text-align: center;}

/* table feature */
table.table_feat {
	display:block ;
	width:100% ;
	box-sizing:border-box ;
	border-bottom: 1px solid #b5ce94;
}
table.table_feat tbody {
	width:100% ;
	display:block ;
	box-sizing:border-box ;
	/*
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
 
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	-ms-flex-direction:row;
	-o-flex-direction:row;
	flex-direction:row;
 
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
 
	
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
	*/
}
table.table_feat tr {
	display:block ;
	width:100% ;
	box-sizing:border-box ;
}
table.table_feat th, 
table.table_feat td {
	border: 1px solid #b5ce94;
	border-bottom: none;
	display:block ;
	width:100% ;
	box-sizing:border-box ;
}
table.table_feat th {
	padding-left: 10px;
	font-size: 14px;
	text-align: left;
	background: #cbe189;
}
table.table_feat td {
	padding: 10px 10px;
	font-size: 12px;
	background: #ffffff;
}
table.table_feat td.title {
	width: 100%;
	font-size: 13px;
	text-align: center;
	background: #ecf6cf;
}
table.table_feat .img_blk_01 {
	text-align:center ;
}
table.table_feat .img_blk_01 img {
	width:100px ;
	height:auto ;
}
/*table.table_feat .order_01_sp {
	order: 1 ;
}
table.table_feat .order_02_sp {
	order: 2 ;
}
table.table_feat .order_03_sp {
	order: 3 ;
}
table.table_feat .order_04_sp {
	order: 4 ;
}
table.table_feat .order_05_sp {
	order: 5 ;
}
table.table_feat .order_06_sp {
	order: 6 ;
}*/

/* table_scroll */
.table_scroll_blk{
overflow: hidden;
}
.table_scroll{
overflow: auto;
white-space: nowrap;
}
.table_scroll::-webkit-scrollbar{
 height: 5px;
}
.table_scroll::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.table_scroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}

.table_nosc{
	margin-bottom:30px ;
}


/* device */
.pc_only {
	display:none !important;
}
.sp_only {
	display: block !important;
}



/* pad mar settings */


.mar_t_0_sp{margin-top: 0 !important;}
.mar_t_3_sp{margin-top: 3px !important;}
.mar_t_5_sp{margin-top: 5px !important;}
.mar_t_10_sp{margin-top: 10px !important;}
.mar_t_15_sp{margin-top: 15px !important;}
.mar_t_20_sp{margin-top: 20px !important;}
.mar_t_25_sp{margin-top: 25px !important;}
.mar_t_30_sp{margin-top: 30px !important;}
.mar_t_35_sp{margin-top: 35px !important;}
.mar_t_40_sp{margin-top: 40px !important;}
.mar_t_50_sp{margin-top: 50px !important;}
.mar_t_60_sp{margin-top: 60px !important;}

}